Install Laravel 5.4 on Ubuntu 16.04 (with PHP 7.0) [part1]

Install Laravel 5.4 on Ubuntu 16.04 (with PHP 7.0) [part1]

Video is ready, Click Here to View ×


how to install laravel framework on Ubuntu 16.04 ..
i’m using apache, PHP7 on my laptop.

Step to install :
1) install composer (http://getcomposer.org)
2) install laravel :
php composer.phar global require “laravel/installer”
3) create laravel project :
php composer.phar create-project –prefer-dist laravel/laravel /var/www/html/my_laravel
4) run laravel :
cd /var/www/html/my_laravel
php artisan serve
5) open laravel on browser :
http://localhost:8000

admin

35 Comments

After typing php artisan serve, I get a statement that says : Error in command line: unrecognised option '-S'.
Just above it, I do get this statement: Laravel development server started: <http://127.0.0.1:8000&gt;
but it is unable to connect.
Can anybody help me with this issue please?

plz help,, i'm using lampstack,, i can't create laravel project with your this command
php composer.phar create-project –prefer-dist laravel/laravel /var/www/html/my_laravel

I'm getting this when I run this command "$laravel new myapp

[RuntimeException]
The Zip PHP extension is not installed. Please install it and try again.

new [-dev] [–5.2] [-] [<name>]"
Please Help !

Leave a Reply

Your email address will not be published. Required fields are marked *